@media only screen and (max-width:1280px){

    header nav ul{
        display: flex;
        line-height: 70px;
        margin-right: 5%;
    }

    #proyectos .proyecto{
        width: 300px;
    }

    #proyectos .proyecto img{
        width: 100%;
    }
}

@media only screen and (max-width:1150px){
    #proyectos{
        width: 100%; 
    }
}

@media only screen and (max-width:1040px){

    #proyectos .proyecto{
        width: 230px;
    }

    #bigOne #proyecto{
        margin: 70px 40px auto auto;
        width: 430px;
    }

    #bigOne #e-commerce img{
        object-fit: cover;
        width: 300px;
    }
}

@media only screen and (max-width:870px){
    #info #me{
        margin: 30px auto auto 30px;
        width: 350px;
    }

    #info #me h3{
        font-size: 40px;
    }

    #info #photo img{
        width: 200px;
    }

    #proyectos{
        flex-direction: column;
        height: auto;
    }

    #proyectos .proyecto{
        width: 330px;
        margin: 20px auto 0 auto;
    }

    #proyectos .proyecto:last-child{
        margin-bottom: 20px;
    }

    #bigOne{
        height: auto;
        flex-direction: column;
        margin: auto;
        padding-bottom: 40px;
    }

    #bigOne #proyecto{
        width: auto;
        order: 1;
        margin: auto 18px auto 18px;
    }

    #bigOne #proyecto h3{
        margin-top: 20px;
        font-size: 30px;
    }

    #bigOne #proyecto p{
        font-size: 18px;
        padding-bottom: 6px;
    }

    #bigOne #e-commerce{
        margin: 20px auto auto auto;
    }

    #bigOne #e-commerce img{
        object-fit: cover;
        width: 420px;
    }

    #bigOne #proyecto #bigOneTecnologies button{
        width: 90px;
    }
}

@media only screen and (max-width:700px){
    
    header nav img{
        margin: 10px 0 0 20px;
    }

    header nav ul{
        margin-right: 0;
    }
}

/*------------------------------------------Mobile------------------------------------------*/
@media only screen and (max-width:576px){
    /*----------------------------Menu Desplegable----------------------------*/
    header nav{
        top: 0;
    }
    
    header nav img{
        margin-left: 10px;
    }
    
    header nav .checkbtn{
        display: block;
    }

    header nav label #menu-icon{
        display: flex;
        position: fixed;
        top: 20px;
        right: 20px;
        cursor: pointer;
    }

    header nav ul{
        display: block;
        position: fixed;
        top: 70px;
        left: -100%;
        right: 0;
        width: 100%;
        height: 36vh;
        margin-right: 0;
        line-height: 30px;
    }

    header nav ul li{
        padding: 2rem 0 0 2rem;
        display: flex;
        justify-content: center;
        margin: 0;
    }

    header nav ul li a:last-child{
        margin-bottom: 5%;
    }

    header nav #check:checked ~ ul{
        left: 0;
    }

    /*------------------------------------------ME------------------------------------------*/
    #info{
        padding-top: 0px;
    }

    #info #photo img{
        width: 130px;
    }

    #info #me{
        width: 50%;
        margin-top: 16px;
        margin-left: 30px;
    }

    #info #me h3{
        font-size: 30px;
    }

    #info #me p{
        font-size: 16px;
    }

    /*------------------------------------------PROYECTOS------------------------------------------*/
    #proyectos{
        flex-direction: column;
        height: auto;
        width: 100%;
        border: none;
    }

    #proyectos .proyecto{
        /* border: none; */
        width: 60%;
        margin: 8px auto auto auto;
    }

    #proyectos .proyecto:last-child{
        margin-bottom: 10px;
    }

    #proyectos .proyecto img{
        width: 100%;
    } 

    /*------------------------------------------BIG ONE------------------------------------------*/
    #bigOne{
        height: auto;
        flex-direction: column;
        margin: auto;
        border-top: 3px solid #fff;
    }

    #bigOne #proyecto{
        width: auto;
        order: 1;
        margin: auto 18px auto 18px;
        /* border: 3px solid #fff; */
    }

    #bigOne #proyecto h3{
        font-size: 30px;
    }

    #bigOne #proyecto p{
        font-size: 16px;
        padding-bottom: 6px;
    }

    #bigOne #e-commerce{
        margin: 20px auto auto auto;
    }

    #bigOne #e-commerce img{
        object-fit: cover;
        width: 320px;
    }

    /*------------------------------------------CONTACTO------------------------------------------*/
    #contacto{
        width: 100%;
    }

    #contacto form{
        width: 80%;
    }
}